package com.rv.travel.bean;

public class BeanOrderParam {
    public String getGoodId() {
        return goodId;
    }

    public void setGoodId(String goodId) {
        this.goodId = goodId;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getChildPrice() {
        return childPrice;
    }

    public void setChildPrice(String childPrice) {
        this.childPrice = childPrice;
    }

    public String getSpePriceId() {
        return spePriceId;
    }

    public void setSpePriceId(String spePriceId) {
        this.spePriceId = spePriceId;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    private String endTime;//1,
    private String goodId;//1,
    private String price;//成人价格
    private String childPrice;//儿童价格
    private String spePriceId;//具体商品id
    private String adultNum;//1,
    private String childNum;//0,
    private String time;//"2019-06-20周四~2019-06-22周六",
    private String endAddr;//"广东省清远市尚林临湖雅居05号商铺",
    private String startAddr;//"广东省东莞市松山湖",
    private String startTime;//"2019-06-20",
    private String startCompanyId;//"0",
    private String startCompanyName;//"欣新房车控股集团"

    public String getAdultNum() {
        return adultNum;
    }

    public void setAdultNum(String adultNum) {
        this.adultNum = adultNum;
    }

    public String getChildNum() {
        return childNum;
    }

    public void setChildNum(String childNum) {
        this.childNum = childNum;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getEndAddr() {
        return endAddr;
    }

    public void setEndAddr(String endAddr) {
        this.endAddr = endAddr;
    }

    public String getStartAddr() {
        return startAddr;
    }

    public void setStartAddr(String startAddr) {
        this.startAddr = startAddr;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getStartCompanyId() {
        return startCompanyId;
    }

    public void setStartCompanyId(String startCompanyId) {
        this.startCompanyId = startCompanyId;
    }

    public String getStartCompanyName() {
        return startCompanyName;
    }

    public void setStartCompanyName(String startCompanyName) {
        this.startCompanyName = startCompanyName;
    }


}
